You are here: Home / LBN / Up2date / Cloud Computing / BastionLinux 25 / rubygem-sslshake-1.2.0-1.lbn25.noarch

rubygem-sslshake-1.2.0-1.lbn25.noarch

Package Attributes
RPM  rubygem-sslshake-1.2.0-1.lbn25.noarch.rpm Architecture  noarch Size  32830 Created  2018/01/11 11:53:42 UTC
Package Specification
Summary Ruby library for pure SSL/TLS handshake testing
Group Development/Languages
License MPLv2
Home Page https://github.com/arlimus/sslshake
Description

This is a library to simulate SSL and TLS handshake from SSLv2, SSLv3, to TLS 1.0-1.2. It does not rely on OpenSSL and is not designed as a replacement either. It targets full support for even older handshakes, which are not available in current releases of OpenSSL anymore. It also aims to be executable on all systems with a sufficiently modern version of Ruby without any additional requirements or pre-compiled binaries.

Requires
rpmlib(PayloadFilesHavePrefix)  
rpmlib(FileDigests)  
rpmlib(PayloadIsXz)  
rpmlib(CompressedFileNames)  
Provides
rubygem(sslshake)
rubygem(sslshake)
rubygem-sslshake

Document Actions

Distributions
To see exactly what is included in BastionLinux™, visit our online RPMDistro Builder.
Buy Now
Bastion CD
Subscribe Now
and get BastionLinux™ ...
Sponsored Links